"CHOOSE_AUDIO_TRACK"="Valitse ääniraita";
"CHOOSE_SUBTITLE_TRACK"="Valitse tekstitysraita";

"PLAYING_EXTERNALLY_TITLE"="TV yhdistetty";
"PLAYING_EXTERNALLY_DESC"="Tätä videota toistetaan TV:ssä";

"VFILTER_HUE"="Sävy";
"VFILTER_CONTRAST"="Kontrasti";
"VFILTER_BRIGHTNESS"="Kirkkaus";
"VFILTER_SATURATION"="Värikylläisyys";
"VFILTER_GAMMA"="Gamma";

"PLAYBACK_FAILED"="Toisto epäonnistui";
"AR_CHANGED"="Kuvasuhde: %@";
"DEFAULT"="Oletus";
"FILL_TO_SCREEN"="Rajaa täyttämään ruutu";
"DEVICE_TOOSLOW_TITLE"="Laite on liian hidas";
"DEVICE_TOOSLOW"="%@ on todennäköisesti liian hidas toistamaan \"%@\". Avataanko tästä huolimatta?";
"PLAYBACK_SPEED"="Toiston nopeus";

"BUTTON_EDIT"="Muokkaa";
"BUTTON_DONE"="Valmis";
"BUTTON_OPEN"="Avaa";
"BUTTON_CANCEL"="Peruuta";
"BUTTON_SAVE"="Tallenna";
"BUTTON_DOWNLOAD"="Lataa";
"BUTTON_DELETE"="Poista";
"BUTTON_NEXT"="Seuraava";
"BUTTON_CONTRIBUTE"="Osallistu";
"BUTTON_BACK"="Takaisin";
"BUTTON_CONNECT"="Yhdistä";
"BUTTON_REPEAT"="Toisto";
"BUTTON_RENAME"="Nimeä uudelleen";
"BUTTON_LEARN_MORE"="Lisätietoja";
"PRIVATE_PLAYBACK_TOGGLE"="Älä tallenna historiaa";

"UPGRADING_LIBRARY"="Päivitetään mediakirjastoa";
"UNTITLED_SHOW"="Nimetön ohjelma";

"OPEN_NETWORK"="Avaa suoratoisto verkosta";
"NETWORK_TITLE"="Verkkosuoratoisto";
"OPEN_NETWORK_HELP"="Syötä mikä tahansa HTTP-, RTSP-, RTMP-, MMS, FTP- tai UDP-/RTP-osoite avataksesi suoratoiston suoraan.";
"ABOUT_APP"="Tietoja VLC iOS:ille -ohjelmasta";
"OPEN_VLC_MENU"="Avaa VLC-sivupalkkivalikko";
"HTTP_UPLOAD"="WiFi-lähetys";
"HTTP_UPLOAD_SERVER_OFF"="Palvelin ei ole aktiivinen";
"HTTP_UPLOAD_NO_CONNECTIVITY"="Ei aktiivista Wi-Fi-yhteyttä";

"HTTP_DOWNLOAD_FAILED"="Lataus epäonnistui, HTTP-virhekoodi %i";
"HTTP_FILE_CREATION_FAILED"="Tiedoston luonti epäonnistui";
"HTTP_DOWNLOAD_CANCELLED"="Käyttäjä peruutti latauksen";

"DOWNLOAD_FROM_HTTP_HELP"="Syötä osoite ladataksesi tiedoston laitteeseen %@.";
"DOWNLOAD_FROM_HTTP"="Lataukset";
"ERROR_NUMBER"="Virhe %i ilmaantu";
"DOWNLOAD_FAILED"="Lataus epäonnistui";
"FILE_NOT_SUPPORTED"="Tiedostomuotoa ei tueta";
"FILE_NOT_SUPPORTED_LONG"="Kohteen %@ käyttämä tiedostomuoto ei ole tuettuna tässä tuotteen VLC iOS:ille versiossa.";
"SCHEME_NOT_SUPPORTED"="Osoitetyyppi ei ole tuettu";
"SCHEME_NOT_SUPPORTED_LONG"="Osoitetyyppi (%@) ei ole tuettu. Ole hyvä ja käytä HTTP-, HTTPS- tai FTP-alkuista osoitetta.";
"LIBRARY_ALL_FILES"="Kaikki tiedostot";
"LIBRARY_MUSIC"="Musiikkialbumit";
"LIBRARY_SERIES"="TV-ohjelmat";
"LIBRARY_TRACKS"="%i kappaletta";
"LIBRARY_SINGLE_TRACK"="%i kappale";
"LIBRARY_EPISODES"="%i jaksoa, %i lukematonta";
"LIBRARY_SINGLE_EPISODE"="%i jakso, %i lukematon";
"LIBRARY_TRACK_N"="Kappale %i";
"LIBRARY_MINUTES_LEFT"="%@m jäljellä";
"RENAME_MEDIA_TO"="Syötä uusi nimi tiedostolle %@";

"SECTION_HEADER_LIBRARY"="Mediakirjasto";
"SECTION_HEADER_NETWORK"="Verkk";

"LOCAL_NETWORK"="Paikallinen verkko";
"CONNECT_TO_SERVER"="Yhdistä palvelimeen";
"ENTER_SERVER_ADDRESS_HELP"="Syötä IP-osoite tai nimi palvelimelle, johon haluat yhdistää.";
"ENTER_SERVER_CREDS_HELP"="Jos palvelin vaatii, syötä käyttäjätunnus ja salasana.";
"USER_LABEL"="Käyttäjä";
"PASSWORD_LABEL"="Salasana";

"LOCAL_SERVER_REFRESH"="Päivitä";
"LOCAL_SERVER_LAST_UPDATE"="Viimeksi päivitetty %@";
"LOCAL_SERVER_CONNECTION_FAILED_TITLE"="PALVELIMEEN YHDISTÄMINEN EPÄONNISTUI";
"LOCAL_SERVER_CONNECTION_FAILED_MESSAGE"="Tarkista palvelimen osoite ja kirjautumistiedot";

"DROPBOX_DOWNLOAD"="Ladataanko tiedosto?";
"DROPBOX_DL_LONG"="Haluatko ladata tiedoston \"%@\" laitteelle %@?";
"DROPBOX_LOGIN"="Kirjaudu";
"CLOUDUNLINKING"="Haluaisitko poistaa linkityksen palvelun %@ tililtä VLC for iOS -ohjelman osalta?";
"CLOUDUNLINKING_DONE"="VLC:n linkitys tililtä %@ on nyt poistettu. Voit halutessasi kirjautua uudelleen sisään.";
"BUTTON_CLOUDUNLINKING"="Poista linkitys";
"SETTINGS_UNLINK_DROPBOX"="Poista Dropbox-linkitys";
"SETTINGS_UNLINK_GOOGLEDRIVE"="Poista Google Drive -linkitys";

"GDRIVE_ERROR_FETCHING_FILES"="Virhe haettaessa tiedostoja";
"GDRIVE_DOWNLOAD_SUCCESSFUL"="Tiedoston lataus onnistui";
"GDRIVE_DOWNLOAD_SUCCESSFUL_TITLE"="VALMIS";
"GDRIVE_ERROR_DOWNLOADING_FILE"="Ladattaessa ilmaantui virhe";
"GDRIVE_ERROR_DOWNLOADING_FILE_TITLE"="VIRHE";

"NUM_OF_FILES"="%i tiedostoa";
"ONE_FILE"="1 tiedosto";
"NO_FILES"="Ei tuettuja tiedostoja";
"DOWNLOADING"="Ladataan...";
"REMAINING_TIME"= "Aikaa jäljellä: %@";
"ENTER_PASSCODE"="Syötä pääsykoodi";
"REENTER_PASSCODE"="Syötä pääsykoodi uudelleen";
"PASSCODE_SET"="Aseta pääsykoodi";
"PASSCODE_CHANGE"="Vaihda pääsykoodi";
"PASSCODE_ENTER_OLD"="Syötä nykyinen pääsykoodi";
"PASSCODE_ENTER_NEW"="Syötä uusi pääsykoodi";
"PASSCODE_REENTER_NEW"="Syötä uusi pääsykoodi uudelleen";
"PASSCODES_DID_NOT_MATCH"="Pääsykoodit eivät täsmänneet. Yritä uudestaan.";
"PASSCODE_FAILED_1"="1 epäonnistunut pääsykoodin syöttö";
"PASSCODE_FAILED_FORMAT"="Pääsykoodi syötetty väärin %d kertaa";

"Settings"="Asetukset"; // plain text key to keep compatibility with InAppSettingsKit's upstream

"EMPTY_LIBRARY"="Mediakirjasto on tyhjä";
"EMPTY_LIBRARY_LONG"="Voit suoratoistaa mediaa lähiverkossa olevalta palvelimelta tai pilvipalvelusta. Voit myös synkronoida mediaa laitteeseesi iTunesin, WiFi-latauksen tai pilvipalvelujen kautta.";

"PLAYBACK_SCRUB_HELP"="Säädä raahausnopeutta vetämällä sormea alas.";
"PLAYBACK_SCRUB_HIGH"="Nopea raahaus";
"PLAYBACK_SCRUB_HALF"="Puolinopea raahaus";
"PLAYBACK_SCRUB_QUARTER"="Raahaus neljäsosanopeudella";
"PLAYBACK_SCRUB_FINE"="Tarkka raahaus";
"PLAYBACK_POSITION"="Toistosijainti";
"VIDEO_FILTER"="Videosuodattimet";
"VIDEO_FILTER_RESET_BUTTON"="Nollaa videosuodattimet";
"VIDEO_ASPECT_RATIO_BUTTON"="Vaihda videon kuvasuhdetta";
"PLAY_PAUSE_BUTTON"="Toista tai keskeytä nykyinen toisto";
"BWD_BUTTON"="Siirry taaksepäin";
"FWD_BUTTON"="Siirry eteenpäin";

"VERSION_FORMAT"="Versio: %@";
"BASED_ON_FORMAT"="Pohjautuu:<br />%@";

"NEW"="UUSI";

"BUG_REPORT_TITLE"="Ilmoita ohjelmavirheestä";
"BUG_REPORT_MESSAGE"="Haluaisitko tehdä ilmoituksen ohjelmavirheestä?";
"BUG_REPORT_BUTTON"="Avaa Safari";

"VO_VIDEOPLAYER_TITLE"="Videosoitin";
"VO_VIDEOPLAYER_DOUBLETAP"="Näytä tai piilota toistotyökalut napauttamalla kahdesti";

"FIRST_STEPS_WELCOME"="Tervetuloa";
"FIRST_STEPS_WELCOME_DETAIL"="Median synkronoinnin ja toiston ensimmäiset vaiheet.";
"FIRST_STEPS_ITUNES"="iTunes-tiedostosynkronointi";
"FIRST_STEPS_ITUNES_DETAILS"="Yhdistä %@-laitteesi Maciin tai PC'hen kaapelin avulla.\nAvaa iTunes.\nValitse %@.\nVaihda Ohjelmat-välilehdelle, vieritä alaspäin ja etsi VLC.\nSiirrä tiedostosi.";
"FIRST_STEPS_WIFI_CONNECT_DETAILS"="Yhdistä %@-laitteesi samaan verkkoon, missä Macisi tai PC'si on.";
"FIRST_STEPS_WIFI_UPLOAD_DETAILS"="Vaihda kytkimen asentoa sivupalkissa, syötä osoite verkkoselaimeen ja lataa tiedostot.";
"FIRST_STEPS_CLOUDS"="Pilvipalvelut";
"FIRST_STEPS_CLOUD_UPLOAD_DETAILS"="Lataa tiedostojasi Google Driveen tai Dropboxiin.";
"FIRST_STEPS_CLOUD_ACCESS_DETAILS"="Avaa sivupalkki ja valitse haluamasi pilvipalvelu, jonka jälkeen voit ladata tai suoratoistaa mediaasi.";
"FIRST_STEPS_PLAYBACK"="Toisto";
"FIRST_STEPS_FLOSS"="VLC for iOS on ilmainen ja vapaan lähdekoodin ohjelmisto, jonka ovat kehittäneet vapaaehtoiset.\nToivomme sinun pitävän siitä.";

"FIRST_STEPS_TIME"="Aika";
"FIRST_STEPS_ASPECT"="Kuvasuhde";
"FIRST_STEPS_SPEED"="Nopeus";
"FIRST_STEPS_REPEAT"="Toista";
"FIRST_STEPS_SUBTITLES"="Tekstitysraidat";
"FIRST_STEPS_AUDIO"="Ääniraidat";
"FIRST_STEPS_VOLUME"="Äänenvoimakkuus";
"FIRST_STEPS_POSITION"="Sijainti";
